Bug 960011 - Sending large object (many levels deep) throws error Incorrect parameter at line 1993
Summary: Sending large object (many levels deep) throws error Incorrect parameter at l...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-SOAP-Lite
Version: 17
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 959945
TreeView+ depends on / blocked
 
Reported: 2013-05-06 12:33 UTC by Petr Pisar
Modified: 2013-07-04 11:48 UTC (History)
2 users (show)

Fixed In Version: perl-SOAP-Lite-0.715-4.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-04 11:48:30 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
CPAN 78692 None None None Never

Description Petr Pisar 2013-05-06 12:33:23 UTC
See <https://rt.cpan.org/Public/Bug/Display.html?id=78692>. All Fedora are affected.

Comment 1 Fedora Update System 2013-05-06 13:01:33 UTC
perl-SOAP-Lite-0.715-4.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-SOAP-Lite-0.715-4.fc19

Comment 2 Fedora Update System 2013-05-06 13:01:54 UTC
perl-SOAP-Lite-0.715-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/perl-SOAP-Lite-0.715-3.fc18

Comment 3 Fedora Update System 2013-05-06 13:06:25 UTC
perl-SOAP-Lite-0.715-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/perl-SOAP-Lite-0.715-2.fc17

Comment 4 Fedora Update System 2013-05-11 03:16:29 UTC
perl-SOAP-Lite-0.715-4.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2013-05-13 11:50:22 UTC
perl-SOAP-Lite-0.716-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/perl-SOAP-Lite-0.716-1.fc18

Comment 6 Fedora Update System 2013-05-16 02:55:57 UTC
perl-SOAP-Lite-0.715-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-05-22 01:33:06 UTC
perl-SOAP-Lite-0.716-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora End Of Life 2013-07-04 07:05:04 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.


Note You need to log in before you can comment on or make changes to this bug.